<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="top.continew.admin.coin.mapper.InviteRewardsFetchRecordMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="top.continew.admin.coin.model.entity.InviteRewardsFetchRecord">
        <id column="id" property="id" />
        <result column="rule_id" property="ruleId" />
        <result column="user_id" property="userId" />
        <result column="created_time" property="createdTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, rule_id, user_id, created_time
    </sql>

</mapper>
